Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Village idiot needs help - PIX 515E - MAC OSX 10.5

Hello all,

I am very new to firewalls and, in particular, Cisco products.

We have a PIX 515E with the following:

Cisco PIX Firewall Version 6.1(3)

Cisco PIX Device Manager Version 1.1(2)

The PIX is configured for pptp and we have over 20+ windows xp users successfully connecting.

I am now faced with getting a MAC Air to connect and I am having a lot of trouble.

I have tried the native pptp mac vpn client and it is "unable to negotiate with the remote ppp server" I tried digitunnel without luck and also tried the Cisco client 4.09 without luck.

Does anyone have any idea why this would be the case?

Thanks in advance

Thad

1 REPLY

Re: Village idiot needs help - PIX 515E - MAC OSX 10.5

Thad,

http://www.cisco.com/en/US/products/sw/secursw/ps2308/

Lists what is compatible with what!

But seriosuly - I would not recommend to use pptp - if you have a copy of the Cisco VPN client - then configure a secure VPN connection for the mac's and migrate from pptp to IPSEC.

HTH>

277
Views
0
Helpful
1
Replies
CreatePlease to create content